Monday, August 24, 2015

Support ending for .NET Framework v. 4.5 and v. 4.5.1

If you have not already read the announcement from Microsoft, Microsoft is ending support for .NET Framework v. 4.5 and v. 4.5.1 as of January 12, 2016:

Therefore, for any existing applications that you have which are currently using older versions of the .NET Framework, it is recommended that you upgrade your applications to use .NET Framework v. 4.5.2 instead.

The change to support this version of the Framework is very minimal by only requiring a single line version number change in Web.config files.

Based on my initial testing of upgrading to a newer version of the .NET Framework, no changes in functionality were noticeable.

No comments:

Post a Comment